6.8
CVSSv2

CVE-2017-18607

Published: 10/09/2019 Updated: 10/09/2019
CVSS v2 Base Score: 6.8 | Impact Score: 6.4 | Exploitability Score: 8.6
Vector: AV:N/AC:M/Au:N/C:P/I:P/A:P

Vulnerability Summary

The avada theme prior to 5.1.5 for WordPress has CSRF.

Vulnerability Trend

Affected Products

Vendor Product Versions
Theme-fusionAvada-, 1.0.1, 1.0.2, 1.0.3, 1.0.4, 1.0.5, 1.0.6, 1.0.7, 1.0.8, 1.0.9, 1.1, 1.1.1, 1.1.2, 2.0, 2.0.1, 2.0.2, 2.0.3, 2.0.4, 2.0.5, 2.0.6, 2.0.7, 2.0.8, 2.0.9, 2.1, 2.1.1, 2.1.2, 2.1.3, 3.0, 3.0.1, 3.1, 3.1.1, 3.1.2, 3.2, 3.2.1, 3.3, 3.3.1, 3.4, 3.4.1, 3.4.2, 3.4.3, 3.5, 3.5.1, 3.5.2, 3.5.3, 3.6, 3.6.1, 3.6.2, 3.7, 3.7.1, 3.7.2, 3.7.3, 3.7.4, 3.8, 3.8.1, 3.8.2, 3.8.3, 3.8.4, 3.8.5, 3.8.6, 3.8.6.1, 3.8.7, 3.8.8, 3.9, 3.9.1, 3.9.2, 3.9.3, 3.9.4, 4.0, 4.0.1, 4.0.2, 4.0.3, 5.0, 5.0.1, 5.0.2, 5.0.3, 5.0.4, 5.0.5, 5.0.6, 5.1, 5.1.1, 5.1.2, 5.1.3, 5.1.4